@font-face {
  font-family: "Morning Sunset";
  src: url("fonts/morning-sunset/Morning-Sunset.ttf") format("trutype"),
    url("fonts/morning-sunset/Morning-Sunset.otf") format("opentype");
}

* {
  text-rendering: optimizeLegibility;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

body,
html {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

.container {
  max-width: 1200px !important;
}

.checkbox label:after,
.radio label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr,
.radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.radio .cr {
  border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 20%;
}

.radio .cr .cr-icon {
  margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
  display: none !important;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
  opacity: .5;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.8) !important;
}

.navbar {
  font-family: 'Lato', sans-serif !important;
  font-weight: 400;
  font-size: 14px;
  color: #898989;
}

.welcome_banner--h1 {
  font-size: 26px;
  line-height: 22px;
  display: block;
  color: #3c5eab;
  font-family: 'Libre Baskerville', serif;
  font-weight: 600;

}

.welcome_banner--body {
  font-size: 16px;
  line-height: 24px;
  color: #4c4e42;
  font-family: 'Open Sans', sans-serif;
  padding-top: 1.5rem;
}

.welcome_banner--link {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #252525;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}

.welcome_banner--link:hover,
.welcome_banner--link:focus {
  color: #4c4e42;
}

.banner-tagline h1 {
  font-family: "Morning Sunset";
}

.search-container {
  height: 80px;
  font-size: 16px !important;
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(37, 37, 37, 0.95);
}

.search-container-fixed {
  height: 80px;
  width: 100%;
  font-size: 16px !important;
  background: #f1f2f3;
  position: fixed;
  margin-top: 75px;
  z-index: 1010;
}

.search-container-fixed-home {
  width: 100%;
  font-size: 16px !important;
  background: #f1f2f3;
  z-index: 1010;
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;

}

.search-container-fixed-home .search-bar {
  padding: 20px 15px;
}

.search_filter .position-relative {
  background: #ffffff;
  border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 2px 2px rgb(234, 234, 234);
  -webkit-box-shadow: 0px 2px 2px rgb(234, 234, 234);
  box-shadow: 0px 2px 2px rgb(234, 234, 234);
}

.search_filter .position-relative#active {
  border: 1px solid #7ebb42;
}

.search_filter .position-relative .custom-filter-content label {
  color: black;
  font-size: 14px;
  font-weight: 700;
}

.search_filter input[type="text"] {
  border: none !important;
  border-radius: 5px;
  -moz-box-shadow: 0px 2px 2px rgb(234, 234, 234);
  -webkit-box-shadow: 0px 2px 2px rgb(234, 234, 234);
  box-shadow: 0px 2px 2px rgb(234, 234, 234);
  padding: 7px;
  outline: none !important;
  width: 100%;
  font-size: 14px;
  line-height: 26px;
}

.search_filter input[type="text"]::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #393232;
  opacity: 1;
  /* Firefox */
}

.search_filter input[type="text"]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #393232;
}

.search_filter input[type="text"]::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #393232;
}

.search_filter .datefilterWidth {
  width: 100%;
}

.search_filter .morefilterWidth {
  width: 100%;
}

.more-filter-sidebar {
  position: fixed;
  background: #ffffff;
  right: 0;
  height: 100%;
  bottom: 0;
  overflow-y: scroll;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important;
}

.more-filter-sidebar .buttons-cont {
  background: #f1f1f1;
  padding: 20px;
  margin-top: 50px;
}

.more-filter-sidebar .buttons-cont .btn-clear {
  ooutline: none !important;
  border: none !important;
  box-shadow: none !important;
  color: #7ebb42 !important;
}

.home-list-icons {
  background-color: #f6f9fb;
}

.home-list-icons .img-cont {
  margin-bottom: 20px;
}

.home-list-icons h5 {
  font-weight: 700;
}

.home-list-icons p {
  font-size: 14px;
  margin-top: 20px;
}

.featured-section ul li div.card-deck .unit-card-img {
  width: 100% !important;
}

.spotlight-section .bg-container {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding: 50% 25%;
  border-radius: 10px;
  text-align: center;
}

.spotlight-section .bg-container h5 {
  color: white;
  font-weight: 600;
}

.glide .btn {
  background-color: transparent !important;
  color: #505050 !important;
  font-size: 30px;
  padding: 5px;
  margin: 20px 0;
}

.glide-controls-container {
  margin-top: -30px;
}

.manager-section .box-cont {
  background: #f6f7fa;
  padding: 0 20px 20px 0px;
}

.manager-section .box-cont img.profile {
  width: 15%;
  float: left;
  margin: 20px;
}

.manager-section .box-cont img.logo {
  width: 50%;
}

.manager-section .box-cont .manager-logo-cont {
  min-height: 50px;
  max-height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}

.manager-section .box-cont h5 {
  padding-top: 30px;
}

.manager-section .box-cont h5 a {
  font-family: 'Open Sans', sans-serif;
  color: #3c5eab;
  font-weight: 600;
  text-decoration: none !important;
}

.manager-section .box-cont h6 {
  color: #fcb43d;
}

.manager-section .box-cont p {
  margin-top: 20px;
  text-align: left;
  font-size: 14px;
  margin-left: 30px;
}

.blue-input,
.blue-input::-webkit-input-placeholder,
.search_filter--separator {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #393232;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

.blue-input,
.blue-input:-ms-input-placeholder,
.search_filter--separator {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #99bb78;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

.blue-input,
.blue-input::-ms-input-placeholder,
.search_filter--separator {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #99bb78;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

.blue-input,
.blue-input::placeholder,
.search_filter--separator {
  font-size: 14px !important;
  letter-spacing: 1px;
  line-height: 26px;
  color: #393232;
  text-transform: none;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  border: none;
}

.blue-input:focus {
  color: #9fd2d9;
}

.home-search-btn {
  width: 216px;
  height: 40px;
}

.bg-primary {
  background: #9fd2d9 !important;
}

.btn {
  letter-spacing: 2px;
  white-space: normal !important;
  word-wrap: break-word;
}

.btn-primary,
.home-search-btn {
  background-color: #7ebb42 !important;
  outline: none !important;
  box-shadow: none !important;
  line-height: 26px;
  color: #ffffff !important;
  border: none !important;
}

.home-search-btn {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0px;
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #bddee2;
  border-color: #bddee2;
}

.btn-secondary {
  color: #fff !important;
  background-color: #505050;
  border-color: #6c757d;
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
  line-height: 26px;
}

.btn-new {
  background: #29df65 !important;
  color: white !important;
  box-shadow: none !important;
  outline: none !important;
  border: none !important;
}

.btn-discounted {
  background: #f64056 !important;
  color: white !important;
  box-shadow: none !important;
  outline: none !important;
  border: none !important;
}

.btn-long {
  background: #faac2d !important;
  color: white !important;
  box-shadow: none !important;
  outline: none !important;
  border: none !important;
}

.pagination {
  -ms-flex-pack: center !important;
  justify-content: center !important;
  margin-bottom: 50px;
  margin-top: 30px;
}

.pagination li {
  border-radius: 5px;
  margin: 0 5px;
  border: 1px solid #9b9b9b;

}

.pagination li:first-child a {
  margin-left: 14px;
}

.pagination li a {
  padding: 0;
  margin: 8px 15px !important;
  border: none;
  color: #a0a0a0 !important;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: normal !important;
  outline: none !important;
  background: none !important;
  box-shadow: none !important;
  text-decoration: none;
}

.green-bg,
.pagination li.active a {
  background-color: #7ebb42;
  border-color: #7ebb42;
  border: 1px solid #7ebb42 !important;
  color: #fff !important;
}

.pagination li a {
  color: #9fd2d9;
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
}

.pagination li a:hover,
.pagination li a:focus {
  color: #63bdc9;
}

.pagination li.disabled {
  border: 1px solid #d8d8d8;
}

.pagination li.disabled>span {
  padding: .25rem .5rem;
  font-size: 1.5rem;
  line-height: 1.7;
  font-family: 'Montserrat', sans-serif;
  color: #ababab;
  margin: 8px 15px;
}


.home-search-btn:focus,
.home-search-btn:hover,
.btn-primary:hover,
.btn-primary:focus {
  background: #63bdc9;
  border-color: #63bdc9;
}

.guest-filter,
.custom-filter-content {
  position: absolute;
  background: #ffffff;
  z-index: 10;
}

.date-filter-icon {
  position: absolute;
  right: 0.7rem;
  color: #505050;
  top: 11px;
}

.filter-more-divs h5 {
  font-family: 'Libre Baskerville', serif;
  font-weight: 700;
  color: #3c5dac;
  margin-top: 30px;
}

.filter-more-divs .form-check {
  padding: 0;
  margin-bottom: 5px;
}

.filter-more-divs ul {
  list-style: none;
  padding: 0;
}

.filter-more-divs ul li {
  display: inline-table;
  min-width: 170px;
  max-width: 170px;
}

.filter-more-divs ul li .styled-checkbox+label {
  color: #393232 !important;
}

.filter-more-divs .btn-guest--counter {
  color: #6c757d !important;
  background: transparent !important;
  box-shadow: none !important;
  border-radius: 5px !important;
  padding: 7px 10px;
  width: auto;
  border-color: #9b9b9b;
}

.filter-more-divs .btn-guest--counter-label {
  margin: 0 20px;
  font-weight: 600;
  color: #393232;
}

.btn-guest--counter {
  font-size: 20px;
  line-height: 20px;
}


.cursor-progress {
  cursor: prgress;
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-text {
  cursor: text;
}

.shadow-xs {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}

.shadow-1 {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .12),
    0 1px 2px rgba(0, 0, 0, .24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .12),
    0 1px 2px rgba(0, 0, 0, .24);
}

.shadow-2 {
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16),
    0 3px 6px rgba(0, 0, 0, .23);
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16),
    0 3px 6px rgba(0, 0, 0, .23);
}

.shadow-3 {
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .19),
    0 6px 6px rgba(0, 0, 0, .23);
  box-shadow: 0 10px 20px rgba(0, 0, 0, .19),
    0 6px 6px rgba(0, 0, 0, .23);
}

.shadow-4 {
  -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, .25),
    0 10px 10px rgba(0, 0, 0, .22);
  box-shadow: 0 14px 28px rgba(0, 0, 0, .25),
    0 10px 10px rgba(0, 0, 0, .22);
}

.shadow-5 {
  -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, .30),
    0 15px 12px rgba(0, 0, 0, .22);
  box-shadow: 0 19px 38px rgba(0, 0, 0, .30),
    0 15px 12px rgba(0, 0, 0, .22);
}

.pin-top {
  top: 0 !important;
}

.pin-bottom {
  bottom: 0 !important;
}

.pin-left {
  left: 0 !important;
}

.pin-right {
  right: 0 !important;
}

.blue-icon,
.blue-color,
.blue-icon-ic::before {
  color: #7ebb42 !important;
  text-decoration: none !important;
}

.card-deck .card {
  border: none;
}

div.card-deck-cont .card-deck div.card {
  margin: 0 !important;
  background: transparent;
  -webkit-perspective: 1000;
  perspective: 1000;
  display: inline-block !important;
  position: relative;
  -webkit-transition: all 0.3s 0s ease-in;
  transition: all 0.3s 0s ease-in;
  z-index: 1;
  box-shadow: none !important;
  vertical-align: top;
  padding: 10px;
}


.card-deck .card-body {
  padding: 20px 0;
}

.card-deck .card-title {
  color: #3c5eab;
  font-family: 'Libre Baskerville', serif;
  font-weight: bold;
  margin-bottom: 2px;
  font-size: 1.08rem;
}

.card-deck .card-title .rate-cont {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #fcb43d;
}

.card-deck h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}

.card-deck .card-body p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  min-height: 25px;
  margin-top: 0;
  margin-bottom: 2px;
}

.card-deck .card-body h6 {
  font-size: .9em;
}

.card-deck .card-body hr {
  margin-top: 2px;
  margin-bottom: 2px;
}

.card-deck .card-img-top {
  border-radius: 5px !important;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

.card-deck .card-img-top .unit-status {
  float: right;
  margin: 15px;
}

.unit-list-card-link {
  font-size: 16px;
  line-height: 24px;
  color: #252525;
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
}

.unit-list-card-link:hover,
.unit-list-card-link:focus {
  text-decoration: none;
  color: #252525;
}

.unit-list-icon-text {
  font-size: 14px;
  line-height: 26px;
  color: #4b4b4b;
  font-family: 'Open Sans', sans-serif;
}

.unit-price {
  padding: 0.2rem 0.5rem;
  font-size: 15px;
  position: absolute;
  line-height: 26px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  bottom: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.blue-link {
  font-size: 14px;
  line-height: 26px;
  color: #7ebb42;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
}

.blue-link:hover,
.blue-link:focus {
  text-decoration: none;
  color: #7ebb42;
}

.more-filters-container {
  height: 65px;
  background-color: #ffffff;
}

.pin-below-navbar-and-filters {
  top: 155px;
}

.cluster img {
  width: 100% !important;
}

.unit-listing-notice {
  font-size: 14px;
  line-height: 26px;
  color: #898989;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
}

.font-primary {
  font-family: 'Montserrat', sans-serif;
}

.font-secondary {
  font-family: 'Open Sans', sans-serif;
}

.font-lato {
  font-family: 'Lato', sans-serif;
}

h1 {
  font-size: 26px;
  line-height: 22px;
  color: #252525;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

.contact-title {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #9fd2d9;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-weight: bold;
}

.contact-body-text {
  font-size: 16px;
  line-height: 22px;
  color: #7d7d7d;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-align: center;
}

.contact-icon-link {
  color: #7d7d7d;
  text-decoration: none;
  font-size: 30px;
  letter-spacing: 15px;
  line-height: 42px;
}

.contact-icon-link:hover,
.contact-icon-link:focus {
  color: #9fd2d9;
  text-decoration: none;
}

.unit-body-title {
  font-size: 18px;
  line-height: 26px;
  color: #363636;
  font-family: 'Montserrat', sans-serif;
}

.unit-small-text {
  font-size: 16px;
  line-height: 26px;
  color: #707070;
  font-family: 'Open Sans', sans-serif;
}

.unit-price-bold {
  font-size: 24px;
  line-height: 26px;
  color: #363636;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

input[aria-invalid='true'],
textarea[aria-invalid='true'] {
  border: 1px solid red !important;
}

.help-block {
  font-size: 12px;
}

.help-block-error {
  color: tomato;
}

.breadcrumbs {
  list-style: none;
}

.breadcrumbs li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
}

.breadcrumbs li a {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 14px;

  color: #7D7D7D;
  margin-right: 16px;
}

.breadcrumbs li::after {
  content: "\f054";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: absolute;
  top: 4px;
  right: 0;
  color: #9fd2d9;
  font-size: 11px;
  line-height: 1.3;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
}

.breadcrumbs li:last-child::after {
  display: none;
}

.breadcrumbs-section {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 2rem;
}

.navbar {
  border: none;
}

.nav-item.active>.current {
  width: 100%;
  height: 6px;
  background: #9fd2d9;
  position: absolute;
  bottom: -20px;
  display: none !important;
}

.is-not-guest .nav-item.active>.current {
  bottom: -12px;
}

.unit-listing-name,
.unit-listing-price {
  font-size: 30px;
  line-height: 26px;
  color: #3c5eab;
  font-family: 'Libre Baskerville', serif;
  font-weight: bold;
}

.unit-listing-address {
  font-size: 18px;
  margin: 15px 0;
  color: #393232;
  font-family: 'Open Sans', sans-serif;
}

.unit-listing-price-sub {
  font-size: 15px;
  margin: 15px 0;
  color: #393232;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}

.unit-listing-amenities {
  font-size: 15px;
  line-height: 1.3em;
  color: #393232;
  margin: 6px 0;
}

.unit-listing-amenities span {
  font-size: 25px;
  vertical-align: middle;
  min-width: 50px;
  text-align: center;
}

.unit-listing-subtitle {
  font-size: 20px;
  color: #000000;
  font-family: 'Libre Baskerville', serif;
  font-weight: 700;
  padding: 20px 0;
}

.unit-listing-body-text {
  font-size: 14px;
  line-height: 26px;
  color: #4b4b4b;
  font-family: 'Open Sans', sans-serif;
}

.unit-listing-amenity-text {
  font-size: 15px;
  line-height: 1.3em;
  font-family: 'Open Sans', sans-serif;
  color: #393232;
  overflow-wrap: break-word;
  white-space: normal !important;
  word-wrap: break-word;
  vertical-align: top;
}

.unit-listing-amenity-text i {
  font-size: 25px;
  vertical-align: middle;
}

.recom-service .unit-listing-amenity-text {
  margin: 8px;
}

.recom-service .unit-listing-amenity-text i {
  float: left;
  margin-right: 5px;
}

.availability__form--title {
  font-size: 24px;
  line-height: 26px;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
}

.property-book-details {
  -moz-box-shadow: 0px 10px 30px rgb(208, 208, 208);
  -webkit-box-shadow: 0px 10px 30px rgb(208, 208, 208);
  box-shadow: 0px 10px 30px rgb(208, 208, 208);
}

.morecontent span {
  display: none;
}

.morelink {
  display: block;
}

.scrollmarker {

  visibility: hidden;
  display: block;
  height: 0;
  width: 0;
  margin: 0;
  padding: 0;
}

.property-details-nav ul {
  position: relative;
  display: block;
  height: auto;
  padding: 0;
}

.property-details-nav ul li {
  display: block;
  position: relative;
  padding-bottom: 1px;
  float: left;
  margin-left: 24px;
  margin: 0;

}

.property-details-nav ul li.selected {
  border-bottom: 2px solid #3c5eab;
}

.property-details-nav ul li.selected a {
  color: #3c5eab;
  font-weight: bold;
}

.property-details-nav ul li a {
  color: #000000;
  text-decoration: none;
}

.property_manager.section {
  padding: 0 16px;
  background-color: #fdfdfd;
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  padding: 20px 40px;
}

.property_manager.section a {
  text-decoration: none !important;
}

.property_manager.section span.name {
  font-family: 'Libre Baskerville', serif;
  color: #3c5eab;
  font-weight: 600;
  font-size: 16px;
}

.property_manager.section p {
  margin-top: 15px;
}

.property_manager.section .partner-logo {
  max-width: 250px;
  max-height: 55px;
}

.property_manager.profile {
  margin-top: 10px;
}

.property_manager.profile span {

  padding-left: 10px;
  display: block;
}

.property_manager.profile span.name {
  font-size: 18px;
  line-height: 18px;
  color: #3c5eab;
  font-family: 'Libre Baskerville', serif;
  font-weight: bold
}

.property_manager.profile span.title {

  font-size: 14px;
  font-weight: bold
}

.property_manager.image {
  margin-right: 10px;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
  padding: -42px;
  float: left;
  -o-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.08);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 100%);
}

.property_manager.image img {

  width: 70px;
  height: 70px;
}

.book-field-cont {
  position: relative;
  border: 1px solid silver;
  border-radius: 5px;
}

.book-field-label {
  position: absolute;
  z-index: 999;
  background: white;
  width: 70px;
  top: -10px;
  left: 10px;
}

.book-field-extra h5 {
  color: #393232;
  font-size: 15px;
  margin: 10px 0 0px 0;
}

.book-field-extra h5.formatted-number {
  font-size: 18px;
  font-weight: 700;
}

.drp-container input,
#guests-filter span {
  font-weight: bold;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  letter-spacing: 0.1em;
}

#guests-filter span i.fa {
  display: none;
}

.featured-overlay {
  display: none;
  padding: 30px;
  background: rgba(193, 221, 81, 0.8);
}

.featured-unit:hover .featured-overlay {
  display: block;
}

.featured-price {
  background: #fff;
  min-width: 50%;
  max-width: 80%;
  padding: 0.5rem;
  position: absolute;
  bottom: 30px;
  font-size: 21px;
  line-height: 24px;
  color: #9fd2d9;
  font-family: "Montserrat";
  text-align: center;
}

.featured-body-text {
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 26px;
}

.featured-list-overlay {
  display: block;
  padding: 15px;
  background: rgba(193, 221, 81, 0.8);
  text-align: left !important;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.7s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.featured-list:hover .featured-list-overlay {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.font-size-14 {
  font-size: 14px !important;
}

.font-size-18 {
  font-size: 18px !important;
}

.font-size-21 {
  font-size: 21px !important;
}

.font-size-22 {
  font-size: 22px !important;
}

.font-size-26 {
  font-size: 26px !important;
}

.font-size-40 {
  font-size: 40px !important;
}

.font-size-72 {
  font-size: 72px !important;
}

.text-cursive {
  font-family: 'Dancing Script', cursive;
}

.soft-inset-shadow {
  -webkit-box-shadow: inset 0 5px 15px -6px rgba(103, 103, 103, 0.81);
  box-shadow: inset 0 5px 15px -6px rgba(103, 103, 103, 0.81);
}

.no-footer {
  display: none;
}

.footer h5 {
  color: #3c5eab;
  font-family: 'Libre Baskerville', serif;
  font-weight: 600;
}

.footer ul {
  list-style: none;
  padding: 0;
  margin-top: 30px;
}

.footer ul li {
  margin-bottom: 15px;
  font-size: 14px;
  color: #000000;
}

.footer ul li a {
  text-decoration: none;
  color: #000000 !important;
}

.footer-title {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #8ab164;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.link-primary {
  color: #9fd2d9;
  text-decoration: none;
}

.link-primary {
  text-decoration: none;
  color: #92ced6;
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
  color: #ffffff;
}


.partner-logo {
  max-height: 60px;
  margin-bottom: 10px;
}

.partner-logo2 {
  max-height: 55px;
}

.property-owner .partner-logo {
  max-height: 100px;
  max-width: 100%;
}

.gm-style-iw {
  width: 300px !important;
  top: 15px !important;
  background-color: #fff;
  box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
  font-weight: 300 !important;
  font-size: 13px !important;
  overflow: hidden !important;
}

.gm-style-iw-t::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, 15px);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid rgb(255, 255, 255);
  z-index: 1;
}

.gm-style-iw-d {
  overflow: hidden !important;
}

.featured-card--item h6 {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  margin-top: 10px;
  margin-bottom: 0px;
}

.featured-card--item .featured-price {
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  bottom: 10px;
  font-size: 15px;
}

.featured-card--item .featured-body-text {
  font-family: 'Open Sans', sans-serif;
}

.featured-image {
  height: 230px;
  display: block;
  position: relative;
}

.featured-image::after {
  display: block;
  content: "\f03e  Oops, seems this one's broken. Sorry. =(";
  color: #fff;
  background: #757575;
  height: 230px;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Font Awesome 5 Free";
}

.featured-info-box {
  box-shadow: none !important;
}

.featured-info-box-content {
  padding: 20px 0 !important;
  font-size: 14px;
}

.featured-item {
  margin-bottom: 20px;
}

.document-header h2 {
  padding: 25px 10px;
}

.document-header h2.unit-header {
  padding: 10px 0;
}

.document-header h2.font-primary {
  padding: 0 20px;
}

#reservation_wizard .step-title {
  width: 100%;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  padding: 20px 0;
  margin-top: 20px;
  margin-bottom: 10px;
}

h5.section_title {
  font-weight: 600;
}

.card .card-header button {
  color: black;
  font-size: 20px;
  text-decoration: none;
}

section.reservation-summary h3 {
  margin: 0;
}

section.reservation-summary h5 {
  font-weight: 600;
}

section.reservation-summary h5 span.avgpnight {
  font-size: 12px;
  line-height: 0;
  background: #d8d8d8;
  border-radius: 10px;
  padding: 3px 8px;
  margin-left: 5px;
  vertical-align: middle;
}

section.reservation-summary .sum-ng {
  background: #f3f3f3;
  padding: 20px 0;
  margin: 10px 0;
}

section.reservation-summary .sum-ng p {
  margin: 0;
}

.input-group-addon {
  flex-direction: unset;
  padding: 0;
  border: none;
}

.input-group-text {
  background: #f8f9fa;
  border: none;
}

section.document-body {
  margin-top: 50px;
}

.wizard>.steps .number {
  display: none;
}

.wizard.vertical>.content {
  margin: 0 !important;
}

.wizard>.content>.body {
  position: relative !important;
  padding: 0 !important;
  width: 100% !important;
}

.wizard.vertical>.actions {
  margin-top: 30px !important;
}

.wizard>.actions a,
.wizard>.actions a:hover,
.wizard>.actions a:active {
  background: #3c5eab !important;
}

.wizard>.actions .disabled a,
.wizard>.actions .disabled a:hover,
.wizard>.actions .disabled a:active {
  background: #eee !important;
}

.wizard>.steps .current a,
.wizard>.steps .current a:hover,
.wizard>.steps .current a:active {
  background: #3d5fab !important;
}

.wizard>.steps a span.label {
  color: #3d5fab;
}

.wizard>.steps .current a span.label {
  color: #ffffff;
}

#property-wizard .btn-success,
#property-wizard .btn-primary,
#property-wizard .btn-danger {
  color: #fff !important;
  font-weight: bold;
}

#property-wizard .nav-tabs {
  border: none !important;
}

#property-wizard .nav-tabs .nav-link {
  padding: 5px 12px;
}

#property-wizard .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
#property-wizard .nav-tabs .nav-link:focus,
#property-wizard .nav-tabs .nav-link:hover {
  border: 1px solid #bdbdbd !important;
  border-radius: 0px !important;
  font-weight: bold;
}

div.file-upload-root>div:first-child>div:first-child {
  padding-top: 60px;
}

.sw-theme-default {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.reservation-summary {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  padding: 20px;
}

.vas-card {
  max-width: 100% !important;
  border: 1px solid rgba(0, 0, 0, .125);
  margin-right: 15px;
  margin-left: 15px;
}


.nav-tabs {
  background: #f8f9fb;
  border: none;
  margin-bottom: 40px;
}

.nav-tabs li a {
  padding: 10px 18px;
}

.sw-theme-default>ul.step-anchor>li {
  margin: 0;
}

.sw-theme-default>ul.step-anchor>li>a small {
  color: #949494;
  font-weight: 600;
}

.sw-theme-default>ul.step-anchor>li>a::after {
  background: #313131;
  transform: scale(1);
}

.sw-theme-default>ul.step-anchor>li.active>a::after {
  background: #3c5dac;
  transform: scale(1);
}

.sw-theme-default>ul.step-anchor>li>a,
.sw-theme-default>ul.step-anchor>li>a:hover {
  color: #000000;
  font-weight: 600;
}

.sw-theme-default>ul.step-anchor>li.active>a {
  background: #f1f2f4 !important;
  color: #3c5dac !important;
}

.sw-theme-default>ul.step-anchor>li.active>a small {
  color: #3c5dac;
}

.sw-theme-default>ul.step-anchor>li>a::after {
  background: #d2d2d2;
}

.sw-theme-default .sw-toolbar-bottom {
  display: none;
}

.tabContent .step-header h3 {
  font-family: 'Libre Baskerville', serif;
  color: #3c5dac;
  font-weight: 700;
}

.tabContent .step-header h6 {
  color: #000000;
}

.tabContent h5.section_title {
  font-family: 'Libre Baskerville', serif;
  color: #000000;
  margin: 40px 0;
}

.tabContent p {
  font-size: 14px;
}

.tabContent ul li {
  margin: 20px 0;
  font-size: 14px;
}

.reservation-summary {
  -moz-box-shadow: 0px 10px 30px rgb(208, 208, 208);
  -webkit-box-shadow: 0px 10px 30px rgb(208, 208, 208);
  box-shadow: 0px 10px 30px rgb(208, 208, 208);
  padding: 20px 10px;
  border-radius: 8px;
  margin-bottom: 50px;
}

.reservation-summary .summary-image {
  height: 150px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

.reservation-summary h6 {
  font-family: 'Libre Baskerville', serif;
  color: #3c5dac;
  font-weight: 600;
  margin: 0;
}

.reservation-summary p {
  font-size: 14px;
  margin-bottom: 0px;
}

.reservation-summary p.pay-head {
  margin-top: 0.3rem;
}

.reservation-summary p span {
  font-weight: bold;
  float: right;
}

.reservation-summary p.sub-head {
  font-weight: 600;
  margin-bottom: 20px;
}

.reservation-summary hr {
  margin: 0.6rem 0;
}


.value-card-deck {
  margin-top: 40px;
}

.value-card-deck a {
  text-decoration: none !important;
  font-weight: 500;
  color: #7ebb42;
  display: block;
  margin: 10px;
}

.value-card-deck a i.fa-chevron-right {
  font-size: 13px;
}

.value-card-deck a i.fa-chevron-right {
  margin-left: 5px;
}

.value-card-deck a i.fa-plus-circle {
  margin-right: 5px;
}

.value-card-deck button {
  text-decoration: none !important;
  font-weight: 600;
  color: #7ebb42;
  background: none !important;
  border: none !important;
  outline: none !important;
  font-family: 'Open Sans', sans-serif;
}

.value-card-deck .row {
  border-radius: 5px;
  -moz-box-shadow: 0px 1px 13px rgb(208, 208, 208);
  -webkit-box-shadow: 0px 1px 13px rgb(208, 208, 208);
  box-shadow: 0px 1px 13px rgb(208, 208, 208);
  margin-top: -10px;
  position: relative;
}

.value-card-deck .row .img-cont {
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.value-card-deck .row .card-details {
  padding: 10px 30px;
}

.value-card-deck .row .card-details h5.card-title {
  color: black;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0rem;
}

.value-card-deck .row .card-details h6 {
  font-family: 'Libre Baskerville', serif;
  color: #3c5dac;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 0rem;
}

.value-card-deck .row .card-details h6 span {
  font-size: 14px;
  color: #565656;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}

.value-card-deck .row .card-details p {
  color: black;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 0rem;
}


.value-card-deck ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  border: none;
}

.value-card-deck ul li {
  color: #AAAAAA;
  display: block;
  position: relative;
  float: right;
  width: 100%;
  height: 100px;
  margin: 0 !important;
}

.value-card-deck ul li input[type=radio] {
  position: absolute;
  visibility: hidden;
}

.value-card-deck ul li label {
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 25px 25px 25px 80px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.value-card-deck ul li:hover label {
  color: #FFFFFF;
}

.value-card-deck ul li .check {
  display: block;
  position: absolute;
  border: 2px solid #AAAAAA;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 10px;
  right: 15px;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}

.value-card-deck ul li:hover .check {
  border: 2px solid #7ebb42;
}

.value-card-deck ul li .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 5px;
  left: 5px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.value-card-deck ul li input[type=radio]:checked~.check::before {
  background: #7ebb42 !important;
}

.value-card-deck ul li input[type=radio]:checked~.check {
  border-color: #7ebb42;
}


.paymentdetails-form,
.disclaimer-form {
  margin-top: 20px;
}

.paymentdetails-form .row {
  margin-top: 30px;
}

.paymentdetails-form label {
  background: white;
  position: absolute;
  top: -11px;
  left: 30px;
  padding: 0 10px;
  font-size: 14px;
  color: #3e3b3b;
  z-index: 999;
}

.paymentdetails-form h5 {
  font-family: 'Libre Baskerville', serif;
  color: #040404;
  font-weight: 700;
  margin: 50px 0 30px 0;
}

.paymentdetails-form .input-group span.picker {
  display: none;
}

.paymentdetails-form .form-control {
  padding: 35px 30px 30px 23px;
  font-weight: 700;
  outline: none !important;
  box-shadow: none !important;
  color: black;
}

.paymentdetails-form .card-logo {
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 999;
}

.paymentdetails-form .card-logo img {
  width: 70px;
}

.disclaimer-form p {
  margin-bottom: 15px;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
  z-index: 99999;
  top: 6px;
  margin-left: 5px;
}

.styled-checkbox+label {
  position: relative;
  cursor: pointer;
  padding: 0;
  font-size: 14px;
}

.styled-checkbox+label:before {
  content: '';
  margin-right: 15px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px solid silver;
  border-radius: 3px;
}

.styled-checkbox:hover+label:before {
  background: transparent;
}

.styled-checkbox:focus+label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.styled-checkbox:checked+label:before {
  background: #7ebb42;
  border: none;
}

.styled-checkbox:disabled+label {
  color: #b8b8b8;
  cursor: auto;
}

.styled-checkbox:disabled+label:before {
  box-shadow: none;
  background: #ddd;
}

.styled-checkbox:checked+label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


div.valuedModal h3 {
  font-family: 'Libre Baskerville', serif;
  color: #3c5dac;
  font-weight: 700;
  margin: 30px 0;
}

div.valuedModal p {
  font-size: 14px;
}

div.valuedModal .row {
  margin: 10px 5px;
}

div.valuedModal .value-card-deck .row .card-details {
  padding: 25px 30px;
}

div.valuedModal .value-card-deck {
  margin-bottom: 50px;
  margin-top: 50px;
  padding: 0;
}

div.valuedModal .value-card-deck .row:hover {
  border: 1px solid #7ebb42;
}

.btncloseModal {
  position: absolute;
  right: 40px;
  top: 25px;
  font-size: 35px;
  color: #404040 !important;
  text-decoration: none !important;
}

.btncloseModal i.fa {
  -webkit-text-stroke: 3px white;
}

.modal-buttons-cont {
  background: #ececec;
  padding: 20px;
}

.modal-buttons-cont h6 {
  margin-top: 15px;
  font-weight: 700;
}


.white-popup {
  position: relative;
  background: #FFF;
  margin: 0;
  height: -webkit-fill-available;
  float: right;
  height: auto !important;
}

.mfp-container {
  padding: 0;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}




.admin-sidebar ul {
  padding: 20px 0;
  margin: 0px 0 50px 0;
  -moz-box-shadow: 0px 2px 15px rgb(234, 234, 234);
  -webkit-box-shadow: 0px 2px 15px rgb(234, 234, 234);
  box-shadow: 0px 2px 15px rgb(234, 234, 234);
}

.admin-sidebar ul li {

  display: inline-table;
}

.admin-norm-pages {
  padding: 0;
}

.admin-norm-pages label {
  font-weight: 600;
}

.admin-pages .row {
  margin-bottom: 15px;
}

.admin-pages .row hr,
.admin-norm-pages .row hr {
  border-top: 2px dashed #cccccc;
  margin: 30px 0 50px 0;
}

.admin-pages .row h4,
.admin-norm-pages h4 {
  color: #3c5eab;
  font-weight: bold;
}

.admin-pages .row label {
  font-weight: 700;
  float: left;
  margin-right: 20px;
  margin-top: 10px;
  min-width: 120px;
}

.admin-pages .row .input-group {
  float: left;
  width: 50%;
}

.admin-pages .row .date {
  width: 100%;
}

.admin-pages .row .input-group.date .input-group-addon,
.admin-norm-pages .row .input-group.date .input-group-addon {
  padding: 10px;
}

.admin-pages .row .input-group.date .input-group-addon i.fa,
.admin-norm-pages .row .input-group.date .input-group-addon i.fa {
  color: #7fbb44;
}

.admin-pages ul.nav-tabs {
  list-style: none !important;
  width: 100%;
  border-bottom: 2px solid #d2d2d2;
}

.admin-pages .field-bookingseason-date_end label {
  min-width: auto;
}

.admin-pages ul.nav-tabs li a {
  border: none !important;
  box-shadow: none !important;
  padding: 20px;
}

.admin-pages ul.nav-tabs li a.active {
  background: #f1f2f4 !important;
  color: #3c5eab;
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 2px solid #3c5eab !important;
}

.admin-pages .btn-item-add {
  background: #3c5eab;
  color: #ffffff !important;
}

.admin-pages .styled-checkbox {
  top: 15px;
}

.admin-pages .table-body-column .unit-price {
  top: 0 !important;
  right: 0px !important;
  color: #495057;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  background: transparent;
}

.admin-pages div.table-body-column .btn {
  min-width: 35px;
  max-width: 35px;
}

#sticky.stick {
  top: 0;
  z-index: 999;
}

#sticky.stickbot {
  position: absolute;
  bottom: 20px;
  z-index: 10000;
}

#sticky.stick .property-book-details {
  margin-top: 0px !important;
}

.booking-summary-header h1 {
  font-family: 'Open Sans', sans-serif;
  color: #3c5dac;
  font-weight: 600;
}

.booking-summary-header small {
  font-size: 90%;
}

.booking-summary-header button {
  padding: 10px 15px;
}

.booking-summary-header a,
.booking-summary-contents a {
  color: #7fbb44 !important;
  text-decoration: none !important;
}

.booking-summary-contents h5.payment-summary-txt {
  font-family: 'Open Sans', sans-serif;
  color: #3c5dac;
  font-weight: 500;
  margin: 20px 0;
}

.booking-summary-contents .box {
  border: 1px solid #d2d2d2;
  padding: 25px 20px;
  border-radius: 5px;
  margin: 0 12px;
}

.booking-summary-contents .box p {
  color: #403f3f;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}

.booking-summary-contents .box p.heading {
  color: #000000;
  font-weight: 550;
}

.icon-selector li a {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #dadada;
  margin: 5px;
  min-width: 70px;
  max-width: 60px;
  position: relative;
  display: block;
  text-decoration: none !important;
}

.icon-selector li a i {
  font-size: 30px;
  vertical-align: middle;
}

.icon-selector li a i:before {
  margin: 0;
}

.slick-dots,
.slick-next,
.slick-prev {
  position: absolute;
  top: -40px;
  right: 30px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  z-index: 1 !important;
}

.slick-next:before,
.slick-prev:before {
  color: #000;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 30px;
}

.slick-prev {
  left: auto !important;
  right: 60px !important;
}

.slick-prev:before {
  content: "\f053";

}

.slick-next:before {
  content: "\f054";
}

.slick-slide a,
.slick-slide a:focus {
  text-decoration: none !important;
  color: #212529 !important;
  outline: none !important;
}

.slick-slide div.card-body a {
  color: #3c5eab !important;
  font-family: 'Libre Baskerville', serif;
  font-weight: 600;
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  margin: 0 !important;
}

.custom-slick-nav.slick-prev {
  left: 10px !important;
}

.ra_calendar .DayPicker {
  width: 100%;
}

.ra_calendar .DayPicker-Caption {
  text-align: center;
}

.ra_calendar .DayPicker-Caption div {
  font-weight: 600;
  font-size: 14px;
  color: black;
}

.ra_calendar .DayPicker-NavButton {
  background-color: #e2e2e2;
  width: 1.4em;
  height: 1.4em;
  border-radius: 100%;
  background-position: 50% center;
  background-size: 35%;
  margin: 0;
  top: 0;
}

.ra_calendar .DayPicker-Months .DayPicker-Month {
  border-collapse: inherit;
}

.ra_calendar .DayPicker-Weekday {
  color: #4a4a4a;
}

.icon-selection-root-inclusion label {
  display: none;
}

.icon-selection-root-inclusion button {
  max-width: 75% !important;
  font-size: 12px;
  margin-right: 5px;
}